
:root {
    --white-color-: #fff;
    --black-color-: #000;
    --text-color- : #6c6c6c;
    --primary-color: #005294;
    --navbar__height: 50px
}

/* Accommodations */

.accommodation-content {
    display: block;
    background-color: #f2f2f2;
    overflow: hidden;
    padding: 4px;
    cursor: pointer;
    margin-bottom: 20px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.295);
}

.accommodation-content:hover .place-img {
    transform: rotate(5deg) scale(1.3);
}

.accommodation-content:hover {
    border-bottom: 2px solid rgb(233, 8, 8);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.219);
}

.accommodation-place {
    overflow: hidden;
}

.accommodation-rating i {
    color: var(--primary-color);
    padding-top: 14px;

}

.accommodation-location {
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 500;
    padding: 6px 0;
    color: var(--black-color-);

}

.accommodation-info {
    font-size: 1.2rem;
    color: var(--text-color-);
    padding-bottom: 10px;

}

.accommodation-price {
font-size: 1.5rem;
}

/* Top Destinations */

.place-content {
    display: block;
    background-color: white;
    overflow: hidden;
    padding: 4px;
    cursor: pointer;
    margin-bottom: 20px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.295);
}

.place-img {
    
    height: 80px;
    padding-top: 100%;
   background-position:  center;
   background-size: contain;
   background-repeat: no-repeat;
   margin: 0px; 
   transition: transform linear 0.3s;
}

.place-wrapper {
    overflow: hidden;
}

.place-content:hover .place-img {
    transform: rotate(5deg) scale(1.3);
}

.place-content:hover {
    border-bottom: 2px solid rgb(233, 8, 8);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.219);
}

.place-info {
    display: flex;
    justify-content: space-between;
    padding: 6px;

}

.place-name {
    font-size: 1.8rem;
    margin: 0;

}

.place-hotel {
    color: varr(--text-color-);
    font-size: 1.4rem;
}

.place-airplane {
    color: var(--text-color-);
    font-size: 1.4rem;

}

.place-icon {
    font-size: 1.6rem;
}

